<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
                integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src = "app.js"></script>
    <title>Todo List</title>
</head>
<body>
    <header class = "bg-secondary text-white p-4">
        <div class = "container">
            <div class = "row">
                <div class = "col-lg-12 col-md-12 col-sm-12">
                    <h1>To-Do List</h1>
                </div>
            </div>
        </div>
    </header>
    <div class = "container mt-4">
        <h2>Add Items</h2>

        <label id = "lblsuccess" class = "text-success" style = "display: none;"></label>
        <form id = "addForm">
            <div class = "row">
                <div class = "col-lg-7 col-md-7 col-sm-7 my-2"><input type = "text" onkeyup="toggleButton(this, 'submit')" class = "form-control" id = "item"></div>
                <div class = "col-lg-5 col-md-5 col-sm-5 my-2"><input type = "submit" class = "btn btn-dark" id = "submit" value = "Submit" disabled></div>
            </div>
        </form>

        <h2 class = "mt-5">Tasks</h2>

        <form id = "addForm">
            <ul class = "list-group" id = "items"></ul>
        </form>    
    </div>
</body>
</html>